.version.news /* version checker */
{
	color: #0000FE;
	background-color: #47B78B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 739px;
	min-height: 418px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 118px 62px 167px;
}

#pu118
{
	z-index: 2;
	width: 0.01px;
}

#u118
{
	z-index: 2;
	width: 685px;
	position: relative;
	margin-right: -10000px;
}

#u120
{
	z-index: 5;
	width: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 41px;
}

#u120_states
{
	width: 604px;
	height: 58px;
}

#u276
{
	z-index: 7;
	width: 684px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
}

#u185
{
	z-index: 9;
	width: 39px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 12px;
}

#u185_states
{
	float: left;
	width: 39px;
	height: 19px;
	background: transparent url("../images/u185_states.png?crc=370434913") no-repeat 0px 0px;
}

#u185:hover #u185_states
{
	background: transparent url("../images/u185_states-r.png?crc=363673726") no-repeat 0px 0px;
}

#u186
{
	z-index: 12;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 68px;
}

#u186_states
{
	float: left;
	width: 66px;
	height: 19px;
	background: transparent url("../images/u186_states.png?crc=497231595") no-repeat 0px 0px;
}

#u186:hover #u186_states
{
	background: transparent url("../images/u186_states-r.png?crc=121130170") no-repeat 0px 0px;
}

#u187
{
	z-index: 15;
	height: 17px;
	width: 59px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 143px;
	background: transparent url("../images/u187.png?crc=4196952383") no-repeat 0px 0px;
}

#u187:hover
{
	background: transparent url("../images/u187-r.png?crc=4196952383") no-repeat 0px 0px;
}

#u188
{
	z-index: 18;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 216px;
}

#u188_states
{
	float: left;
	width: 62px;
	height: 19px;
	background: transparent url("../images/u188_states.png?crc=4208475153") no-repeat 0px 0px;
}

#u188:hover #u188_states
{
	background: transparent url("../images/u188_states-r.png?crc=4060016625") no-repeat 0px 0px;
}

#u189
{
	z-index: 21;
	width: 131px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 290px;
}

#u189_states
{
	float: left;
	width: 131px;
	height: 17px;
	background: transparent url("../images/u189_states.png?crc=220958581") no-repeat 0px 0px;
}

#u189:hover #u189_states
{
	background: transparent url("../images/u189_states-r.png?crc=3973579294") no-repeat 0px 0px;
}

#u190
{
	z-index: 24;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 430px;
}

#u190_states
{
	float: left;
	width: 62px;
	height: 17px;
	background: transparent url("../images/u190_states.png?crc=472762695") no-repeat 0px 0px;
}

#u190:hover #u190_states
{
	background: transparent url("../images/u190_states-r.png?crc=4229337773") no-repeat 0px 0px;
}

#u191
{
	z-index: 27;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 506px;
}

#u191_states
{
	float: left;
	width: 83px;
	height: 17px;
	background: transparent url("../images/u191_states.png?crc=7325143") no-repeat 0px 0px;
}

#u191:hover #u191_states
{
	background: transparent url("../images/u191_states-r.png?crc=435672367") no-repeat 0px 0px;
}

#u192
{
	z-index: 30;
	width: 93px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 597px;
}

#u192_states
{
	float: left;
	width: 93px;
	height: 17px;
	background: transparent url("../images/u192_states.png?crc=439436658") no-repeat 0px 0px;
}

#u192:hover #u192_states
{
	background: transparent url("../images/u192_states-r.png?crc=299498481") no-repeat 0px 0px;
}

#u2078-4
{
	z-index: 221;
	width: 81px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 46px;
}

#u2104-4
{
	z-index: 225;
	width: 81px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 46px;
}

#u2078,#u2104
{
	text-decoration: underline;
	color: #000000;
}

#u2079
{
	z-index: 229;
	width: 252px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 633px;
	left: 46px;
}

#u2107
{
	z-index: 231;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 46px;
}

#u2107:hover
{
	background-color: transparent;
	width: 256px;
	min-height: 0px;
	margin: 216px -10000px 0px 0px;
}

#u2107_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2107_img:hover
{
	opacity: 0.63;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63)";
	filter: alpha(opacity=63);
}

#u2119-4
{
	z-index: 233;
	width: 174px;
	min-height: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 633px;
	left: 314px;
}

#u2119-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 174px;
	margin: 633px -10000px 0px 0px;
}

#u2128-4
{
	z-index: 237;
	width: 185px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 314px;
}

#u2128-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 185px;
	margin: 216px -10000px 0px 0px;
}

#u2120
{
	z-index: 241;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 314px;
}

#u2121
{
	z-index: 242;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2122
{
	z-index: 243;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2123
{
	z-index: 244;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2127-4
{
	z-index: 245;
	width: 149px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
}

#u2124-4
{
	z-index: 249;
	width: 130px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 2px;
	position: relative;
}

#u2125-4
{
	z-index: 253;
	width: 106px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 3px;
	position: relative;
}

#u2126-4
{
	z-index: 257;
	width: 195px;
	min-height: 18px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 2px;
	position: relative;
}

#u2129-12
{
	z-index: 261;
	width: 154px;
	min-height: 75px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 314px;
}

#u2130-4
{
	z-index: 273;
	width: 116px;
	min-height: 18px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 314px;
}

#u2130-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 116px;
	margin: 350px -10000px 0px 0px;
}

#u2130-4:hover p,#u2130-4:hover span
{
	color: #C4F6F7;
	visibility: inherit;
}

#u2113
{
	z-index: 32;
	width: 693px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 24px;
	position: relative;
}

#u1533-4
{
	z-index: 61;
	width: 81px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	font-style: normal;
	position: relative;
}

#pu254
{
	z-index: 33;
	width: 0.01px;
	margin-top: 23px;
}

#u254
{
	z-index: 33;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu259-4
{
	z-index: 35;
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 179px;
}

#u259-4
{
	z-index: 35;
	width: 106px;
	min-height: 22px;
	background-color: transparent;
	position: relative;
}

#u259-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 106px;
	margin: 0px;
}

#u1532
{
	z-index: 39;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u1564
{
	z-index: 40;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1576
{
	z-index: 41;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1812
{
	z-index: 42;
	width: 195px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u412-4
{
	z-index: 43;
	width: 149px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
}

#u413-4
{
	z-index: 47;
	width: 130px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 2px;
	position: relative;
}

#u414-4
{
	z-index: 51;
	width: 106px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 3px;
	position: relative;
}

#u415-4
{
	z-index: 55;
	width: 195px;
	min-height: 18px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 2px;
	position: relative;
}

#pu1549
{
	z-index: 213;
	width: 0.01px;
	margin-top: 36px;
}

#u1549
{
	z-index: 213;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1549_img
{
	padding-bottom: 1px;
}

#pu1563-4
{
	z-index: 175;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 149px;
}

#u1563-4
{
	z-index: 175;
	width: 101px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
}

#u1560-5
{
	z-index: 90;
	width: 292px;
	min-height: 42px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u1560-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 292px;
	margin: 5px 0px 0px;
}

#u1561-6
{
	z-index: 121;
	width: 239px;
	min-height: 44px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 10px;
	position: relative;
}

#u1562-4
{
	z-index: 145;
	width: 112px;
	min-height: 16px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 149px;
	margin-top: 10px;
	position: relative;
}

#pu1527
{
	z-index: 59;
	width: 0.01px;
	margin-left: 1px;
	margin-top: 50px;
}

#u1527
{
	z-index: 59;
	width: 294px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1537-4
{
	z-index: 167;
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 314px;
}

#u1537-4
{
	z-index: 167;
	width: 101px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
}

#u1534-4
{
	z-index: 81;
	width: 283px;
	min-height: 38px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u1534-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 283px;
	margin: 5px 0px 0px;
}

#u1535-6
{
	z-index: 109;
	width: 168px;
	min-height: 29px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 4px;
	position: relative;
}

#u1536-6
{
	z-index: 139;
	width: 100px;
	min-height: 36px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 6px;
	position: relative;
}

#u1570-4
{
	z-index: 65;
	width: 114px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 34px;
	position: relative;
}

#u1533,#u1570
{
	text-decoration: underline;
	color: #C4F6F7;
}

#pu1565
{
	z-index: 215;
	width: 0.01px;
	margin-left: 5px;
	margin-top: 22px;
}

#u1565
{
	z-index: 215;
	width: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1571-4
{
	z-index: 171;
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 144px;
}

#u1571-4
{
	z-index: 171;
	width: 114px;
	min-height: 13px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
}

#u1572-5
{
	z-index: 85;
	width: 216px;
	min-height: 20px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u1572-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 216px;
	margin: 4px 0px 0px;
}

#u2119-4:hover p,#u2119-4:hover span,#u2128-4:hover p,#u2128-4:hover span,#u259-4:hover p,#u259-4:hover span,#u1560-5:hover p,#u1560-5:hover a,#u1560-5:hover span,#u1534-4:hover p,#u1534-4:hover span,#u1572-5:hover p,#u1572-5:hover a,#u1572-5:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u259,#u1560,#u1534,#u1572
{
	color: #C4F6F7;
}

#u1575-4
{
	z-index: 209;
	width: 248px;
	min-height: 43px;
	background-color: transparent;
	font-style: italic;
	margin-top: 5px;
	position: relative;
}

#u1573-6
{
	z-index: 115;
	width: 146px;
	min-height: 38px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u1573-2
{
	font-size: 12px;
}

#u1547-4
{
	z-index: 69;
	width: 82px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 6px;
	margin-top: 30px;
	position: relative;
}

#pu1538
{
	z-index: 191;
	width: 0.01px;
	margin-left: 5px;
	margin-top: 23px;
}

#u1538
{
	z-index: 191;
	width: 296px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1538_img
{
	padding-right: 1px;
}

#pu1543-4
{
	z-index: 179;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 324px;
}

#u1543-4
{
	z-index: 179;
	width: 101px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
}

#u1544-4
{
	z-index: 95;
	width: 292px;
	min-height: 41px;
	background-color: transparent;
	font-style: normal;
	margin-top: 5px;
	position: relative;
}

#u1544-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 292px;
	margin: 5px 0px 0px;
}

#u1548-4
{
	z-index: 193;
	width: 272px;
	min-height: 86px;
	background-color: transparent;
	font-style: italic;
	margin-top: 3px;
	position: relative;
}

#u1546-4
{
	z-index: 127;
	width: 239px;
	min-height: 30px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 5px;
	position: relative;
}

#u1545-6
{
	z-index: 149;
	width: 101px;
	min-height: 33px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 329px;
	margin-top: 7px;
	position: relative;
}

#u1577-4
{
	z-index: 73;
	width: 66px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 6px;
	margin-top: 83px;
	position: relative;
}

#pu1593-5
{
	z-index: 99;
	width: 0.01px;
	margin-left: 5px;
	margin-top: 25px;
}

#u1593-5
{
	z-index: 99;
	width: 319px;
	min-height: 41px;
	background-color: transparent;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 370px;
}

#u1593-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 319px;
	margin: 29px -10000px 0px 0px;
}

#u1594-4
{
	z-index: 183;
	width: 101px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 370px;
}

#u1595-8
{
	z-index: 197;
	width: 272px;
	min-height: 271px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 370px;
}

#u1598
{
	z-index: 217;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1596-4
{
	z-index: 131;
	width: 206px;
	min-height: 19px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 374px;
	margin-top: 20px;
	position: relative;
}

#u1597-6
{
	z-index: 155;
	width: 101px;
	min-height: 33px;
	background-color: transparent;
	font-size: 12px;
	margin-left: 374px;
	margin-top: 3px;
	position: relative;
}

#u1603-4
{
	z-index: 77;
	width: 72px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 49px;
	position: relative;
}

#u1547,#u1577,#u1603
{
	text-decoration: underline;
	color: #DAFCFD;
	font-weight: normal;
}

#pu1604
{
	z-index: 219;
	width: 0.01px;
	margin-top: 37px;
}

#u1604
{
	z-index: 219;
	width: 218px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1604_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu1609-4
{
	z-index: 187;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 256px;
}

#u1609-4
{
	z-index: 187;
	width: 86px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
}

#u1610-5
{
	z-index: 104;
	width: 255px;
	min-height: 41px;
	background-color: transparent;
	font-style: normal;
	margin-top: 5px;
	position: relative;
}

#u1610-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 255px;
	margin: 5px 0px 0px;
}

#u1544-4:hover p,#u1544-4:hover span,#u1593-5:hover p,#u1593-5:hover a,#u1593-5:hover span,#u1610-5:hover p,#u1610-5:hover a,#u1610-5:hover span
{
	color: #534741;
	visibility: inherit;
}

#u2119-2,#u2128-2,#u259-2,#u1560-3,#u1534-2,#u1572-3,#u1544-2,#u1593-3,#u1610-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2119-2 span,#u2128-2 span,#u259-2 span,#u1560-3 span,#u1560-3 a,#u1534-2 span,#u1572-3 span,#u1572-3 a,#u1544-2 span,#u1593-3 span,#u1593-3 a,#u1610-3 span,#u1610-3 a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1611-4
{
	z-index: 205;
	width: 272px;
	min-height: 77px;
	background-color: transparent;
	font-style: italic;
	margin-top: 1px;
	position: relative;
}

#u1612-4
{
	z-index: 135;
	width: 206px;
	min-height: 19px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 13px;
	position: relative;
}

#u1613-6
{
	z-index: 161;
	width: 101px;
	min-height: 37px;
	background-color: transparent;
	font-size: 12px;
	margin-top: 2px;
	position: relative;
}

#u1562,#u1536,#u1536-3,#u1573-3,#u1545,#u1545-3,#u1597,#u1597-3,#u1613,#u1613-3
{
	font-weight: normal;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

